Thread: Ruby hack: Pokémon SkyLine
View Single Post
  #24    
Old July 22nd, 2012, 01:02 PM
bobrepuS
 
Join Date: Jul 2012
Gender: Male
Quote:
Originally Posted by werwet View Post
This is maybe a very stupid question, but which emulator can I play this? I have VBA and DeSmuNE, and those are not working

Sorry already, if this question is stupid, I'm a n00b, and I know it!
VBA should work. Any GBA emulators should be fine (it is a ruby hack)